DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=21;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(21,1018857396446966784,'组织设计业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=22;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(22,1018857641000055808,'组织绩效业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=23;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(23,1018857766644626432,'编制/预算业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=24;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(24,1018858048954840064,'人才招聘业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=25;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(25,1018858182090437632,'员工人事业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=26;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(26,1018858293910582272,'工时考勤业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=27;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(27,1018858422759601152,'薪酬管理业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=28;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(28,1018858533061407744,'定调薪业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=29;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(29,1018858670861071360,'发薪业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=30;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(30,1018858804164441088,'个税业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=31;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(31,1018858921898554368,'社保业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=32;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(32,1018859036218504192,'长期激励业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=33;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(33,1018859154338493440,'奖金业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=34;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(34,1018859298916152320,'人才发展业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=35;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(35,1018859424225178624,'培训学习业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=36;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(36,1018859551421641728,'个人绩效业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FID=37;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID,FDESCRIPTION)
 VALUES(37,1018859685068944384,'HR共享服务业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG0';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG0',21,'zh_CN','组织设计业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG1';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG1',22,'zh_CN','组织绩效业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG2';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG2',23,'zh_CN','编制/预算业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG3';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG3',24,'zh_CN','人才招聘业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG4';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG4',25,'zh_CN','员工人事业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG5';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG5',26,'zh_CN','工时考勤业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG6';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG6',27,'zh_CN','薪酬管理业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG7';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG7',28,'zh_CN','定调薪业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG8';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG8',29,'zh_CN','发薪业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIG9';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIG9',30,'zh_CN','个税业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH0';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH0',31,'zh_CN','社保业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH1';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH1',32,'zh_CN','长期激励业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH2';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH2',33,'zh_CN','奖金业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH3';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH3',34,'zh_CN','人才发展业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH4';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH4',35,'zh_CN','培训学习业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH5';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH5',36,'zh_CN','个人绩效业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUVIEWEXT_L WHERE FPKID='167JS+VYDIH6';
 INSERT INTO T_HBSS_HRBUVIEWEXT_L(FPKID,FID,FLOCALEID,FDESCRIPTION)
 VALUES('167JS+VYDIH6',37,'zh_CN','HR共享服务业务视图默认方案根节点');
 DELETE FROM T_HBSS_HRBUCA WHERE FID=21;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(21,'21',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,21,'1',0,' ',0,'0','组织设计业务组织',' ',' ',0,22);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=22;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(22,'22',1,{ts'2020-05-18 15:03:59'},1,{ts'2020-05-18 15:04:40'},'1','C',0,null,0,22,'1',0,' ',0,'1','组织绩效业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=23;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(23,'23',1,{ts'2020-05-18 15:05:08'},1,{ts'2020-05-18 15:05:31'},'1','C',0,null,0,23,'1',0,' ',0,'1','编制/预算业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=24;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(24,'24',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,24,'1',0,' ',0,'1','人才招聘业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=25;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(25,'25',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,25,'1',0,' ',0,'1','员工人事业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=26;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(26,'26',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,26,'1',0,' ',0,'1','工时考勤业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=27;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(27,'27',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,27,'1',0,' ',0,'1','薪酬管理业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=28;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(28,'28',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,28,'1',0,' ',0,'1','定调薪业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=29;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(29,'29',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,29,'1',0,' ',0,'1','发薪业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=30;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(30,'30',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,30,'1',0,' ',0,'0','个税业务组织',' ',' ',0,28);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=31;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(31,'31',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,31,'1',0,' ',0,'1','社保业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=32;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(32,'32',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,32,'1',0,' ',0,'1','长期激励业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=33;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(33,'33',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,33,'1',0,' ',0,'1','奖金业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=34;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(34,'34',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,34,'1',0,' ',0,'1','人才发展业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=35;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(35,'35',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,35,'1',0,' ',0,'1','培训学习业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=36;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(36,'36',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,36,'1',0,' ',0,'1','个人绩效业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=37;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(37,'37',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,37,'1',0,' ',0,'1','HR共享服务业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=11;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(11,'11',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,11,'1',0,' ',0,'1','HR组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3ONQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJF6OM3ONQ',22,'zh_CN','组织绩效业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJI9VA1W2+';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJI9VA1W2+',23,'zh_CN','编制/预算业务组织',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648=WFHE5RJ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648=WFHE5RJ',27,'zh_CN','薪酬管理业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16483DLV8K+3';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16483DLV8K+3',21,'zh_CN','组织设计业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16488575+D37';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16488575+D37',24,'zh_CN','人才招聘业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648940VBCMP';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648940VBCMP',25,'zh_CN','员工人事业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16489YU7AYGL';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16489YU7AYGL',26,'zh_CN','工时考勤业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KJ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648AOSGB2KJ',28,'zh_CN','定调薪业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648BOYDMV8L';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648BOYDMV8L',29,'zh_CN','发薪业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648CNU14JTV';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648CNU14JTV',30,'zh_CN','个税业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648DI=8C20U';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648DI=8C20U',31,'zh_CN','社保业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648EBRR4W4G';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648EBRR4W4G',32,'zh_CN','长期激励业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648F7BDEAM1';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648F7BDEAM1',33,'zh_CN','奖金业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648G9FCTPVL';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648G9FCTPVL',34,'zh_CN','人才发展业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648H6117222';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648H6117222',35,'zh_CN','培训学习业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648I35XFJ2V';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648I35XFJ2V',36,'zh_CN','个人绩效业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648J260/5XQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648J260/5XQ',37,'zh_CN','HR共享服务业务组织',' ',' ');

 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3OHQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJF6OM3OHQ',11,'zh_CN','HR职能',' ',' ');
